Subject: Fwd: Parts Order Video Call, Additional Question
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Wed, 4 Mar 2020 00:40:11 -0700 (MST)

FYI 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, March 3, 2020 11:24:23 PM 
Subject: Re: Parts Order Video Call, Additional Question 

Hello Pritish, 

Good evening! 

Yes, that time works perfectly for us, we'll see you then! 

Thank you for getting back to us! 

Kind Regards, 
Michelle 

On Tue, Mar 3, 2020 at 2:36 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Michelle, 

Sure, as discussed in our last call we can schedule it for Thursday 8.30 AM your time. Do let me know if this is okay for you. Once I have confirmation from you I could go ahead and send you the meeting link. 

For 'Waiting on Tracking', I will check this and update the customer's accordingly. Also update the team on how to do this. 

Regards, 
Pritish 

From: "Michelle Sarnowski" < [ mailto:[email-masked] | [email-masked] ] > 
To: "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Christina Runk" < [ mailto:[email-masked] | [email-masked] ] >, "suzanna" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, March 3, 2020 2:25:50 AM 
Subject: Parts Order Video Call, Additional Question 

Hello All, 

Good evening! 

Chris did go ahead and create a parts order video for you guys, however, she wanted to know if it were possible to have a conference call with you all and discuss what was going on in the video and make sure that it was clear. Is there a good time to set up a conference call for this week? 

Also, we did create another status for tickets, known as 'Waiting on Tracking', if you all wanted to take a look through this status and check the parts order tickets that are waiting for tracking and inform the customers once tracking has been generated, we would be most appreciative. 

I look forward to hearing from you soon! 

Have a good night! 

-Michelle